Subject: Re: [Healeys] clutch alignment tool

From: Tim Davis BN7 <[email-masked]>
Date: Sat, 4 Sep 2021 13:38:46 -0400 (EDT)

Basically same results. Cheepo just easier to use, store and buy

----- Original Message -----
From: [email-masked]
To: "Healey list" <[email-masked]>
Sent: Saturday, September 4, 2021 8:41:07 AM
Subject: Healeys Digest, Vol 14, Issue 312

Send Healeys mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/healeys
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Healeys digest..."

Today's Topics:

   1. Clutch alignment ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Sat, 4 Sep 2021 14:40:53 +0100
From: <[email-masked]>
To: "'Healeys'" <[email-masked]>
Subject: [Healeys] Clutch alignment

I have this item, "Gear - drive", AEC 3472", in my odds & sods pile. Pic
attached.

Am I correct in thinking that I can use it to line up my new clutch? 

Is there anything that the AH Spares cheapo tool can do that this one can't?
Pic attached. (Apart from being very much lighter?)

Thank you,

Simon

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20210904/29089819/attachment.htm>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: Gear - drive.JPG
Type: image/jpeg
Size: 3696750 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/healeys/attachments/20210904/29089819/attachment.jpe>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: AHSpares Clutch Tool.jpg
Type: image/jpeg
Size: 34012 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/healeys/attachments/20210904/29089819/attachment.jpg>

------------------------------

Subject: Digest Footer

_______________________________________________
Healeys mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/healeys

archives:  http://autox.team.net/archive

------------------------------

End of Healeys Digest, Vol 14, Issue 312
****************************************
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys